<div class="page-header">
    <h1 class="text-center text-left-sm">Загруженные файлы</h1>    
    {{#link-to 'bank.index' class="next"}}К статистике →{{/link-to}}
</div>
<table class="table table-border table-hover">
    <thead>
        <tr>
            <th>Дата</th>
            <th>Имя файла</th>
            <th>Транзакций</th>
            <th>Новых</th>
            <th></th>
        </tr>
    </thead>
    <tbody>
        {{#each model as |file|}}
            <tr>
                <td>{{file.date}}</td>
                <td>{{file.name}} <span class='text-light-gray'>(364 kb)</span></td>
                <td>{{file.all}}</td>
                <td>{{file.new}}</td>
                <td><a href="{{file.path}}">{{fa-icon 'floppy-o'}}</a></td>
            </tr>
        {{/each}}
    </tbody>
</table>

